package com.manage.vo;

/**
 * Author ly
 * Date 2019/4/17
 * Time 11:39
 * Description No Description
 */
public class Page {
    //每页显示数量
    private Integer limit;
    //页码
    private Integer page;
    //sql语句起始索引
    private Integer offset;

    public Integer getLimit() {
        return limit;
    }

    public void setLimit(Integer limit) {
        this.limit = limit;
    }

    public Integer getPage() {
        return page;
    }

    public void setPage(Integer page) {
        this.page = page;
    }

    public Integer getOffset() {
        return offset;
    }

    public void setOffset(Integer offset) {
        this.offset = offset;
    }
}
